RubyGems Navigation menu

guard-minitest-decisiv 0.4.1

Guard::Minitest automatically run your tests with MiniTest framework (much like autotest)

Versions:

  1. 0.4.1 - January 18, 2012 (7.5 KB)

Runtime Dependencies (1):

  • guard ~> 0.4
  • Development Dependencies (3):

  • bundler >= 1.0.2
  • minitest ~> 2.1.0
  • mocha >= 0.9.8
  • Owners:

    Authors:

    • Yann Lugrin

    SHA 256 checksum:

    c14ee6560c86f67243021478186a60083d156ee1324119d48e81523f6b25fd80

    Total downloads 3,000

    For this version 3,000

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: